@charset "Shift_JIS";

/* **************************************************

Name: exhibition.css

Description: physical_ai events exhibition CSS

Create: 2026.04.21
Update: 

Copyright 2026 Hitachi, Ltd.

***************************************************** */


/* ==================== */
/* 最終調整 */
/* ==================== */
#main {
    font-family: "Hitachi Sans", "Noto Sans JP", "Yu Gothic UI", "Noto Sans", sans-serif !important;
}

sup {
    font-size: 75%;
}


/* ==================== */
/* 特別展示 */
/* ==================== */
@media screen and (min-width: 60em), print {
    .exhibition-booth__body .booth-card:nth-child(1) {
        grid-area: 1 / 1 / 2 / 3;
    }

    .exhibition-booth__body .booth-card:nth-child(2) {
        grid-area: 2 / 1 / 3 / 3;
    }

    .exhibition-booth__body :is(
        .booth-card:nth-child(3),
        .booth-card:nth-child(4) ) {
            grid-template-columns: 1fr;
    }
}

#main .booth-card__title {
    font-weight: 600;
}

/* ==================== */
/* 展示一覧 */
/* ==================== */
#main .list-card__title {
    font-weight: 600;
}

